Bug 13578 - error during package install
error during package install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-07 15:58 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 14:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-07 15:58:06 EDT
Doing a Custom Everything install of beta 3, the following was put 
in /tmp/install.log:
/etc/init.d/ldap: /etc/sysconfig/network: No such file or directory
execution of script failed.
Comment 1 Nalin Dahyabhai 2000-07-13 14:24:03 EDT
This should be fixed in openldap-1.2.11-7 and later.  Please reopen
this bug if you find that this is not the case.
Comment 2 Matt Domsch 2000-07-21 15:34:36 EDT
Fixed in Winston Beta 4.

Note You need to log in before you can comment on or make changes to this bug.